FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 07-01-2010, 12:00 PM
Shaika-Dzari Shaika-Dzari
 
Default Please delete opera-qt3

Hi,

I'm the maintener of Opera-qt3.
The new version is out (opera 10.60) and no longer depend on qt. So
users will be able to build the package
maintain by ruario (opera employe) with Qt3 or whatever toolkit the want.

This package is no longer needed. So may I ask some admin to delete my package?

Here : http://aur.archlinux.org/packages.php?ID=21390

Thanks you.
 
Old 07-01-2010, 12:03 PM
Thomas Dziedzic
 
Default Please delete opera-qt3

done

On Thu, Jul 1, 2010 at 7:00 AM, Shaika-Dzari Shaika-Dzari
<shaikadzari@gmail.com> wrote:
> Hi,
>
> I'm the maintener of Opera-qt3.
> The new version is out (opera 10.60) and no longer depend on qt. So
> users will be able to build the package
> maintain by ruario (opera employe) with Qt3 or whatever toolkit the want.
>
> This package is no longer needed. So may I ask some admin to delete my package?
>
> Here : http://aur.archlinux.org/packages.php?ID=21390
>
> Thanks you.
>
 
Old 07-01-2010, 12:04 PM
Thomas Dziedzic
 
Default Please delete opera-qt3

On Thu, Jul 1, 2010 at 7:03 AM, Thomas Dziedzic <gostrc@gmail.com> wrote:
> done
>
> On Thu, Jul 1, 2010 at 7:00 AM, Shaika-Dzari Shaika-Dzari
> <shaikadzari@gmail.com> wrote:
>> Hi,
>>
>> I'm the maintener of Opera-qt3.
>> The new version is out (opera 10.60) and no longer depend on qt. So
>> users will be able to build the package
>> maintain by ruario (opera employe) with Qt3 or whatever toolkit the want.
>>
>> This package is no longer needed. So may I ask some admin to delete my package?
>>
>> Here : http://aur.archlinux.org/packages.php?ID=21390
>>
>> Thanks you.
>>
>

gah, stupid client. Sorry for top posting.
 
Old 07-01-2010, 06:58 PM
foo bar
 
Default Please delete opera-qt3

On 07/01/2010 02:00 PM, Shaika-Dzari Shaika-Dzari wrote:

Hi,

I'm the maintener of Opera-qt3.
The new version is out (opera 10.60) and no longer depend on qt. So
users will be able to build the package
maintain by ruario (opera employe) with Qt3 or whatever toolkit the want.

This package is no longer needed. So may I ask some admin to delete my package?

Here : http://aur.archlinux.org/packages.php?ID=21390

Thanks you.

Hello,


the 10.60 release is a great chance to clean up the 16 different
versions of opera in AUR.


This are the packets that have qt* or static in their name:

http://aur.archlinux.org/packages.php?ID=27321 opera-unite-devel-qt3
http://aur.archlinux.org/packages.php?ID=26034 opera-static
http://aur.archlinux.org/packages.php?ID=16610 opera-qt4
http://aur.archlinux.org/packages.php?ID=24874 opera-china-qt4
http://aur.archlinux.org/packages.php?ID=22757 opera-china-qt3
http://aur.archlinux.org/packages.php?ID=31850 opera-bundled
http://aur.archlinux.org/packages.php?ID=18994 opera-dev ("gcc4 shared
Qt3 build", stuck in 10.20)



MfG, PyroPeter
 

Thread Tools




All times are GMT. The time now is 09:54 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org